﻿/* MessageBox User Control
----------------------------------------------------------*/
.MessageBoxWrapper { position: inherit; }
.MessageBoxInterface { font-weight: normal; font-size: 100%; }
.infoMsg, .successMsg, .warningMsg, .errorMsg { border: 1px solid; background-repeat: no-repeat; background-position: 10px center; }
.infoMsg { color: #00529B; background-color: #BDE5F8; background-image: url('../images/MessageBox_info.png'); }
.successMsg { color: #4F8A10; background-color: #DFF2BF; background-image: url('../images/MessageBox_success.png'); }
.warningMsg { color: #9F6000; background-color: #FEEFB3; background-image: url('../images/MessageBox_warning.png'); }
.errorMsg { color: #D8000C; background-color: #FFBABA; background-image: url('../images/MessageBox_error.png'); }
.infoMsg p, .successMsg p, .warningMsg p, .errorMsg p { margin: 0; padding: 10px 5px 10px 50px; font-weight: normal; vertical-align: middle; }
.infoMsg a, .successMsg a, .warningMsg a, .errorMsg a { float: right; padding: 10px; cursor: pointer; }